import request from '@/utils/request';

export function courseList(data) {
  return request({
    url: '/app/course/courseList',
    method: 'get',
    params: data
  })
}

export function videoList(data) {
  return request({
    url: '/app/course/videoList',
    method: 'get',
    params: data
  })
}